Commit 43c5add3 authored by Sebastian Ramacher's avatar Sebastian Ramacher

Bump zathura version requirements

parent 72e52f2c
......@@ -5,7 +5,7 @@ rendering library.
Requirements
------------
zathura (>= 0.2.0)
zathura (>= 0.4.4)
girara
poppler-glib (>= 0.18)
......
......@@ -15,7 +15,7 @@ metainfodir = join_paths(datadir, 'metainfo')
desktopdir = join_paths(datadir, 'applications')
# required dependencies
zathura = dependency('zathura', version: '>=0.3.9', fallback: ['zathura', 'zathura_dependency'])
zathura = dependency('zathura', version: '>=0.4.4', fallback: ['zathura', 'zathura_dependency'])
girara = dependency('girara-gtk3', fallback: ['girara', 'girara_dependency'])
glib = dependency('glib-2.0')
poppler = dependency('poppler-glib', version: '>=0.18')
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment